Bank Kalteng (Phase 2) - Bug #2041

tampilkan nama dan id di body email attendance ke DS

03/02/2023 11:32 AM - Fachrul Hardianto

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date: 03/02/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.00 hours

Description
Dear Developer,

Mohon di bantu untuk dapat menampilkan nama dan Employee ID di body email notif attendance dan cuti.

Mail Notif DS  sampan x

o task.management@minovais.com

kepada saya «

Pesan ini telah dihapus. Pulihkan pesan

Dear DS, terdapat update data Attendance dari requestor dengan namaj@empname dengan D @empid

kasih

o task.management@minovais.com

11.14 (8 menit yang lalu)

1114 (8 menit y

Dear DS, terdapat update data Attendance dari requestor dengan nama @empname dengan 1D @empid .

1115 {7 menit yang lalu)

task.management@minovais.com
Dear DS, terdapat update data Attendance dari requestor dengan nama @empname dengan 1D @empid .

Port : https://hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terima kasih

<

. Terima

jang lalu)

Terima k__.

Terima k__.

History

#1 - 03/03/2023 10:59 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fachrul Hardianto
dear bang fachrul ,, udah bisa di test yaa

package :

untuk email finish ke requester

- deftaskmail ubah paramMailbody (PARAMMAILBODYFinish)

create custparam :
- PARAMMAILBODYFinish

untuk email approval
- update custparam (PARAMMAILBODY)

makasih

03/14/2025

1/2



https://hris.bankkalteng.co.id/

#2 - 03/10/2023 08:58 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

Sudah muncul nama dan employee ID di email.

Terimakasih
